Bug 187221 - Consider inclusion of 855resolution
Consider inclusion of 855resolution
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 06:06 EST by Rahul Sundaram
Modified: 2014-03-16 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-03 17:05:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-03-29 06:06:47 EST
Description of problem:

Screen resolution for many systems dont go beyond 800*600


Expected results:

Consider inclusion of http://perso.wanadoo.fr/apoirier/

Additional info:

Many users have claimed that this gives them much better resolution on specific
chipsets. Dont know jack about that. Just putting this out for a good look at
what it does.
Comment 1 Bill Nottingham 2006-04-03 17:05:25 EDT
That's... that's... ewww.

Extras, please. (see the bits about hardware-specific tuning widgets in the
discussion about core vs extras)

Note You need to log in before you can comment on or make changes to this bug.